Hilfe! Anfänger!

Dieses Thema im Forum "Installation und Konfiguration" wurde erstellt von contentproduzent.com, 28. Aug. 2008.

  1. Hallo,

    kann mir einer auf deutsch step by step erklären und zeigen (screenshots), wie ich über Putty das ispconfig installiere kann, habe Server nur mit DEBIAN gemietet.

    Wie ist die Vorgehensweise? Bitte, wenn möglich so erklären, dass mein Hund das auch versteht.

    Danke vorab & LG
     
  2. Till

    Till Administrator

  3. Antwort

    Hallo,

    danke für die Unterstützung. Ich habe soweit alles befolgt.

    Ich habe auch auf alles eine Bestätigung erhalten.
    Aber folgende Meldung habe ich immer noch::(:confused::eek:

    ########## FTP SERVER ##########
    Checke, ob ein FTP-Server installiert ist...
    ERROR: Ihre Systemkonfiguration ist nicht kompatibel zu ISPConfig! Die Installation bricht hier ab!

    Gibt es eine andere Alternative?

    Grüße
    Contentproduzent
     
  4. Till

    Till Administrator

  5. Nachtrag

    Hallo,

    gebe ich alle Befehle in PUTTY ein.

    z.b. wget `befehl´ oder `link´ etc.?

    `apt-... install´ geht nicht.

    Ich habe nur den Zugang über PUTTY. Ist das oweit richtig?

    Danke und Gruß
     
  6. Till

    Till Administrator

    ja, Du kannst alle Befehle in putty eingeben. Das ist die normale Vorgehensweise bei einer Linux Installation. Du kannst die Befehle sogar einfach in putty aus dem Howto rüber kopieren, um sicherzustellen dass Du Dich nicht vertippst.

    Aber wie gesagt, Du must alle Befehle eingeben, sonst kommst Du nicht zu einem Ergebnis.
     
  7. Ich komme einfach nicht weiter

    Hallo,

    ich weiß wirklich nicht mehr weiter. Netzwerk hat sich über PUTTY aufgehängt. Curser von Putty reagiert nicht mehr.

    Kann mir einer für kleines Geld ispconfig installieren?

    apt-get nimmt putty nicht an sondern nur wget, bekomme dann aber nicht die Meldungen wie in der Installationsbeschreibung.

    Gibt es evtl. ein Videotutorial?
     
  8. Till

    Till Administrator

    Dann startest Du putty neu und loggst Dich wieder ein.

    Schau mal auf der ispconfig homepage unter support.

    Und der Befehl:

    Code:
    apt-get install proftpd ucf
    funktioniert definitiv mit putty.
     
  9. Laubie

    Laubie Member

    hi dev/0
    da der contentproduzent nie eine Fehlermeldung gepostet hat, ists natürlich schwierig, wenn du sagst, dass du die gleiche Fehlermeldung hast ;)

    Außerdem beschreibt er sein Problem bei debian4 mit ispc2.
    Du jetzt mit debian 5 bei ispc3.

    Also, lass mal hören, wo dein Problem genau liegt.
    machst du
    Code:
    apt-get install pure-ftpd-common pure-ftpd-mysql quota quotatool
    ?
    Welche Fehlermeldung "genau" kommt dann.

    Grüße
    Laubie
     
  10. Till

    Till Administrator

    Dein Setup ist nicht kompatibel mit ISPConfig bzw. es fehlen Dienste. Installier Deinen Server bitte genau so, wie im perfect setup guide für die entsprechende ISPConfig Version und Linux Distribution beschrieben ist.

    Der Fehlermeldung nach scheint es fast So als ob Du versuchst ein ISPConfig 2 auf einem Server der für ISPConfig 3 konfiguriert wurde zu installieren. Das kann nicht funktioneiern, da ispconfig 2 und 3 komplett unterschiedliche setups sind.
     

Diese Seite empfehlen